body {
  background-color: #fff;
  --cassiopeia-color-primary: #92b6d5;
  --cassiopeia-color-hover: #4c566a;
}

@media (max-width: 768px) {
  .content-mobile-full main#content {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .content-mobile-full .grid-table {
    min-width: 100vw;
  }
}
